RubyGems Navigation menu

rspec-param 0.1

An RSpec helper to write parameterized tests with less boilerplate.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1 - July 19, 2016 (12.0 KB)

Runtime 依赖 (1):

rspec ~> 3.2

Development 依赖 (8):

codecov >= 0.0.2, ~> 0.0
fuubar ~> 2.0
pry >= 0
rake ~> 11.0
simplecov ~> 0.9
yard ~> 0.8

业主:

作者:

  • Noah Kantrowitz

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 3,088

这个版本 3,088

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

链接: